<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V8320" petalType="view" />
  <object id="O8319">
    <standardView ref="V8320" />
    <view id="V8320">
      <title xml:lang="de">Zukunft</title>
      <source xml:lang="de">Aus einem Beitrag "Elektrophysiologische Zukunftsprobleme" von A.K. Fiala in der Zeitschrift "Der deutsche Rundfunk" (1924/25)</source>
      <img height="308" src="img/V8320.jpg" use="pict" width="350" />
      <img height="352" src="img/V8320_prev.jpg" use="pict" width="400" />
      <img height="112" src="img/V8320_thumb.jpg" use="thumb" width="128" />
      <original filename="zukunft.gif" hash="5580e9b4a46d7d7be0ba18022aa5d69d" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V8320" petalType="view">
          <title xml:lang="de">Zukunft</title>
          <img height="112" src="img/V8320_thumb.jpg" use="thumb" width="128" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G8316" petalType="group">
        <title xml:lang="de">Dominik Schrage</title>
        <members size="4" />
      </site>
    </sites>
  </object>
</petal>

